[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomRadioGroup.AutoFill

AutoFill - whether responses to Items should automatically be filled in

## Declaration

Source position: extctrls.pp line 910

`public property TCustomRadioGroup.AutoFill: Boolean read FAutoFill write SetAutoFill;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .